
body, html{
	height:100%;
	background-color:#e6e6e6;
}
body, h1,h2,h3,h4, p ,a  {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#333333;
}


h1{
	font-size:18px;
	font-weight:bold;
	text-transform: none;
	margin-bottom: 6px;
}

p{
	margin:1px 0;
	line-height:22px;
	font-size:14px;
}

p.smaller, .smaller{
	font-size:11px; line-height:18px; margin:0; padding:0
}
.bold, a.bold, p bold{ font-weight:bold}

img { border:0}

ul,li,form { margin:0; padding:0; list-style:none}

.red, a.red{ color:#FF0000}

#wrapper{
	margin:30px auto 0px auto;
	width:998px;
	position:relative;
	z-index: 1;
	height:auto;
	padding:0;
}

#wrapperClear{
	margin:0px auto 0px auto;
	height:40px;
	width:998px;
	display: block;
}

#top{
	height: 16px;
	position:relative;
	background-image: url(images/bgTop.png);
	background-position: center top;
	background-repeat: repeat-y;
	background-color: #FF0000;
}

#top span{ display:none}


 #logo {
	width: 195px;
	height: 46px;
	background-image: url(images/logo.png);
	background-position: right top;
	background-repeat: no-repeat;
	position: absolute;
	right: 15px;
	top: 14px;
	display:block;
	border:0;
	z-index:100;
}

#logo span{
	visibility:hidden;
	display: none;
}



#contentLeft{
	margin:35px 20px 0 0;
	float:left;
	padding:0px;
	width:275px;
}

#contentMid{
	margin:35px 0 0 0 ;
	float:left;
	padding:0px;
	width:370px;
	height:600px;
	background-image: url(images/centerBlock.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:relative;
	}


#buyNow{
	width:95px;
	height:95px;
	position:absolute;
	right:-11px;
	bottom:33px;
} 









#contentRight{
	margin:35px 0 0 0;
	float:right;
	padding:0px;
	width:300px;

} 
 






#footer{
	width: 260px;
	padding:  0px;
	display:block;
	left:0px;
	position: absolute;
	height:55px;
	background-image: url(images/footer.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	top: 560px;
}


#footer #title { display:block; clear:both; font-size:12px; font-weight:bold; top:0; left:0}

#footer li a{
	position: absolute;
	bottom: 0px;
}



#footer #facebook{ left: 0px;}
#footer #wp{
	left: 47px;
}
#footer #twitter{
	left: 90px;
}
#footer #lulu{
	left: 137px;
}
#footer #amazon{
	left: 137px;
}

#footer #linkedin{
	left: 183px;
}


#footer li a{  display:block; height:30px; width:30px; z-index:10}
 
#footer li a span{ display:none}


#siteBy{
	margin:0 auto;
	width:998px;
	font-size:11px;
	color:#7D7D7D;
	text-align:right;
	font-weight:normal;
	clear:both;
	display:block;
	padding-top: 10px;
}
a span{ display:none}


#siteBy{
	margin:0 auto;
	width:998px;
	font-size:11px;
	color:#7D7D7D;
	text-align:right;
	font-weight:normal;
	clear:both;
	display:block;
	padding-top: 10px;
}
